img{ max-width:100%; height:auto; width:auto; }

/* iPad Portrait */
@media only screen and (max-width: 801px) {
	.tWrap .grid_1,
	.tWrap .grid_2,
	.tWrap .grid_3,
	.tWrap .grid_4,
	.tWrap .grid_5,
	.tWrap .grid_6,
	.tWrap .grid_7,
	.tWrap .grid_8,
	.tWrap .grid_9,
	.tWrap .grid_10,
	.tWrap .grid_11,
	.tWrap .grid_12,
	.tWrap .ccm-layout-col,
	.tWrap .ccm-layout-col-spacing{
		clear: both !important;
		float: none !important;
		padding-left: 0  !important;
		padding-right: 0  !important;
		width:auto !important;
	}
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	.tWrap footer { background: url(../images/footer-bg.png) top center no-repeat #010101; }
	
	/* Header Fixes */
	.tWrap .headerContentContainer{ display:none; }
	.tWrap .logoContainer a{ margin-left:auto; margin-right:auto; }
	.tWrap .hasDrop{ padding-right:0px !important; }
	.tWrap header .headerBottom{ background-image:none; }
	
	.tWrap header .nav {width:100% !important; padding-top:0; }
	.tWrap header .nav > li { float:none!important; width:auto; border-right:none; }
	.tWrap header .nav > li:first-child{ border-top:none!important; }

	.tWrap header .nav > li > a.nav-path-selected,
	.tWrap header .nav > li > a:hover,
	.tWrap header .nav > li.nav-hover > a{ background-image:none;}

	.tWrap header .nav > li > a { color:#fff; background-image:none; font-size:1.143em; display:block; padding:0.75em 1em;text-align:left;}

	.tWrap header .nav > li > ul{ background-image:none; padding:0; -webkit-border-radius: 0; border-radius: 0; }
	.tWrap header .nav > li > ul > li{ padding:0;border-top:none !important; border-bottom:1px solid #f8ac00 !important; }
	.tWrap header .nav > li > ul > li > a{ background:#e3132e; }
	.tWrap header .nav > li > ul > li > a:hover{ background:#f8ac00; color:#fff; }

	.tWrap header .nav > li > ul{ position:relative !important; }
	.tWrap .mobileDropdown{ position:absolute !important; right:0;top:0; width:20%; height:100%; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

	.tWrap .flex-direction-nav{ display:none; }
}

/* Small Tablet */
@media  (max-width: 479px) {
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {

}

/* Small Phone */
@media only screen and (max-width: 239px) {

}